
body {
	background: #f7f7f7 url(/img/top/bg.jpg);
	margin: 0;
}
#top_main{

	height:494px;
	background:url(/img/top/bg_main.jpg) center no-repeat;
}

#top_main_cont{

	width:1000px;
	height:494px;
	margin:0 auto;
	position: relative; 
}

#top_main_column_box{

	position: absolute;  
	left: 14px;  
	top: 227px;  
	width:560px;
	height:217px;
/*border:1px solid #ccc;*/
}

.top_column_box_cols{
	margin-left:15px;
	clear:both;
}
.top_column_box_cols img{
	border:1px solid #aaa;
	float:left;
	margin-top:7px;
}
.top_column_box_doc{
	margin-top:7px;
	width:435px;
	float:left;
	background:rgba(255,255,255,0.63);
	margin-left:15px;
	-webkit-border-radius:8px ;
	border-radius:8px ;
	padding:5px 10px 5px 10px;
}

#top_main_login_box{

	position: absolute;  
	left: 665px;  
	top: 43px;  
	width:333px;
	height:138px;
}
#top_main_login_box_form {
    width: 150px;
    margin: 0 auto;
    margin-top: 35px;
    text-align: center;
}
#top_main_login_box_form_logined{
	width:270px;
	height: 85px;
	background-color: rgba(255, 255, 255, 0.8);
	margin:0 auto;
	margin-top:35px;
	padding: 0 5px;
	text-align:center;
	-webkit-border-radius: 3px;
	        border-radius: 3px;
}
#top_main_login_box_form_logined a.f70 {
	color: #000!important;
}
#top_main_login_box_form_logined a.actions {
	padding: 7px 15px;
	font-size: 12px;
}
#top_main_login_box_form_logined .f90 {
	padding-left: 5px;
	padding-bottom: 5px;
}
#top_main_login_box_form input[type=text],
#top_main_login_box_form input[type=password],
#top_main_login_box_form_logined input[type=text],
#top_main_login_box_form_logined input[type=password]
{
	height:20px;
	margin-top:5px;
	font-size:12px;
}
#top_main_login_box_form input[type=submit],
#top_main_login_box_form_logined input[type=submit]{
	height:20px;
	padding:2px;
	text-shadow: #aca 0px 1px 0px;
	font-size:12px;
}

#top_main_slider_box{

	position: absolute;  
	left: 605px;  
	top: 240px;  
	width:380px;
	height:115px;
}

#top_main_slider_thumb_box{

	position: absolute;  
	left: 630px;  
	top: 410px;  
	width:331px;
	height:76px;
	text-align:center;
}
#top_main_slider_thumb_box img{
	
	margin-right:3px;
	border:rgba(255, 255, 255, 0.5) 2px solid;
	-webkit-border-radius:3px ;
	border-radius:3px ;
	width:58px;
	height:58px;
}
#top_main_slider_thumb_box img.active{
	
	border:2px solid #00BFFE;
}

#top_main_nyukyu_box{

	position: absolute;  
	left: 13px;  
	top: 452px;  
	width:558px;
	height:33px;
	background:url( /img/top/bg_nyukyu.jpg );
}

#top_main_nyukyu_box div{

	margin-left:93px;
	margin-top:7px;
}

#top_box_horse{

	width:558px;
	margin-left:17px;
}

#top_box_horse_top{

	height:34px;
	margin-top:35px;
	background:url( /img/top/bg_box_horse_top.jpg );
}
#top_box_horse_middle{

	min-height:150px;
	background:url( /img/top/bg_box_horse_middle.jpg ) bottom; 
}
#top_box_horse_bottom{

	height:32px;
	background:url( /img/top/bg_box_horse_bottom.jpg );
}


#top_horse_table{

	width:530px;
	margin:0 auto;
	border-spacing:0;
	color:#777;
}
#top_horse_table th{

	width:30px;
}
#top_horse_table th img{

	margin:10px 0 10px 0;
}
#top_horse_table td{

	width:121px;
	margin:0;
	padding:0;
	border-left:2px solid #aaa;
	padding:2px;
}

.top_horse_table_bt {

	border-bottom:2px solid #aaa;
}


#top_box_report{

	width:558px;
	margin-left:17px;
	margin-top:35px;
}
#top_box_report_top{

	height:36px;
	background:url( /img/top/bg_box_report_top.jpg );
}
#top_box_report_middle{

	min-height:150px;
	background:url( /img/top/bg_box_report_middle.jpg );
	padding-bottom:10px;
}
#top_box_report_bottom{

	height:16px;
	background:url( /img/top/bg_box_report_bottom.jpg );
}
.top_report_top{
	background:url(/img/top/bg_update_top.png );
	min-height:50px;
	width:516px;
	margin-left:17px;
}
.top_report_bottom{
	background:url(/img/top/bg_update_bottom.png );
	margin-left:17px;
	width:516px;
	height:7px;
}
.top_report_doc{
	clear:both;
	margin-left:50px;
	padding-top:20px;
	overflow:hidden;
}
.top_report_doc_date{
	width:55px;
}
.top_report_doc_cont{
	width:390px;
}

.top_box_middle_row{
	padding:3px;
	margin-left:20px;
	clear:both;
	overflow:hidden;
}
.top_box_middle_row_date{
	float:left;
	width:80px;
}
.top_box_middle_row_text{
	float:left;
	width:280px;
}
.rece_ui{
	padding:2px 20px 0px 20px;
}
.rece_ui.active{
	background:#eee;
}
.top_box_race_row{
	padding:3px;
	margin-left:10px;
	margin-right:10px;
	clear:both;
	overflow:hidden;
}
.top_box_race_col1{
	float:left;
	width:50px;
	text-align:center;
}
.top_box_race_col2{
	float:left;
	text-align:left;
	width:140px;
}
.top_box_race_col3{
	float:left;
	width:60px;
}
.top_box_race_col4{
	float:left;
	font-size:90%;
	width:110px;
}
.top_box_event_col1{
	float:left;
	width:50px;
	text-align:center;
}
.top_box_event_col2{
	float:left;
	width:310px;
}

.top_box_common_l{

	width:558px;
	margin-left:17px;
	margin-top:35px;
}
.top_box_common_l_middle{

	min-height:50px;
	background:url( /img/top/bg_box_common_l_middle.jpg );
	overflow:hidden;
	clear:both;
}
.top_box_common_l_middle_icon{

	margin-left:20px;
}
.top_box_common_l_middle_doc{

	width:395px;
	margin-top:10px;
}
.top_box_common_l_bottom{

	height:15px;
	background:url( /img/top/bg_box_common_l_bottom.jpg );
}


#top_box_blog_top{

	height:36px;
	background:url( /img/top/bg_box_blog_top.jpg );
}
#top_box_event_top{

	height:36px;
	background:url( /img/top/bg_box_campaign_top.jpg );
}
#top_box_info_top{

	height:36px;
	background:url( /img/top/bg_box_info_top.jpg );
}
#top_box_infosell_top{

	height:36px;
	background:url( /img/top/bg_box_infosell_top.jpg );
}

.top_box_common_r{

	width:400px;
	margin-left:10px;
	margin-bottom:35px;
}
.top_box_common_r_middle{

	min-height:50px;
	background:url( /img/top/bg_box_common_r_middle.jpg );
	overflow:hidden;
}
.top_box_common_r_bottom{

	height:15px;
	background:url( /img/top/bg_box_common_r_bottom.jpg );
}

#top_box_race_top{

	height:36px;
	background:url( /img/top/bg_box_race_top.jpg );
}
#top_box_events_top{

	height:36px;
	background:url( /img/top/bg_box_events_top.jpg );
}
#top_box_sell_top{

	height:36px;
	background:url( /img/top/bg_box_sell_top.jpg );
}
#top_box_social_top{

	height:36px;
	background:url( /img/top/bg_box_social_top.jpg );
}



.top_campaign_box_cols{
	float:left;
	width:155px;
	margin-left:22px;
	margin-top:10px;
	margin-bottom:20px;

}


.top_box_sellhorse_cols{

	float:left;
	width:200px;
	text-align:center;
	margin-top:20px;
	
}
.top_box_sellhorse_cols img{

	border: 2px solid #EEEEEE;
	-webkit-border-radius:5px ;
	border-radius:5px ;
}
.top_box_sellhorse_cols img:hover{

	border: 2px solid #00D9D9;
}